% command definitions 
%\newcommand{\HRule}{\rule{\linewidth}{0.5mm}}
%\renewcommand*{\thefootnote}{\fnsymbol{footnote}}

% - Reset command
%\renewcommand*{\thefootnote}{\arabic{footnote}}
%\setcounter{footnote}{0}

% ------ blank page after title
%\thispagestyle{empty}
%\clearpage\mbox{}\clearpage

%\newpage 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{The problem}
\label{sec:introEFT_Models}

Extending the Higgs boson couplings framework to an effective field theory,
usually truncated after including dimension-6 operators~\cite{Leung:1984ni,Buchmuller:1985jz,DeRujula:1991ufe,Hagiwara:1993qt,Hagiwara:1995vp,GonzalezGarcia:1999fq}, addresses two
short-comings of the classic Higgs boson couplings fit in the $\kappa$
framework~\cite{Duhrssen:2004cv,Lafaye:2009vr}:
%
\begin{enumerate}
\item on the theory side it allows us to systematically include
  loop corrections, not only in perturbative QCD but also in the weak
  coupling;
\item on the experimental side it describes modified kinematic
  distributions, like for example the transverse momentum of the
  Higgs;
\item on the theory and experimental sides allows us to combine
  measurements in the Higgs sector for example with anomalous gauge
  couplings or low-energy precision measurements.
\end{enumerate}
%
The number of free parameters of the dimension-6 Higgs Lagrangian is an
extended set compared to the Higgs boson couplings ansatz. This larger set
of free parameters leads to strong correlations when we extract the
dimension-6 Wilson coefficients from the usual total cross sections
measured at the LHC. If, and only if the measured kinematic
distributions can be measured and predicted with similar accuracy as
total rates, they will resolve these degeneracies. This also means
that the marginalization of the multi-dimensional parameter space will
have a sizeable impact on the allowed range for a given dimension-6
Wilson coefficient.

In general, there appear two kinds of operators in the dimension-6
Lagrangian. For example operators simply adding $\phi^\dagger
\phi/\Lambda^2$ to the Standard Model do not change the Lorentz
structure of interactions, so they do not change kinematic
distributions. New operators including a derivative will after a
Fourier transformation lead to momentum-dependent Higgs boson couplings. 
Schematically written the two kinds of operators are
%
\begin{align}
\mathcal{O} \propto \frac{g_\Lambda^2 v^2}{\Lambda^2}
\qquad \text{and} \qquad 
\mathcal{O} \propto \frac{g_\Lambda^2 \partial^2}{\Lambda^2} \; .
\label{eq:operators}
\end{align}
%
Only studying total rates at the LHC, we can safely
assume that the series of higher-dimensional operators will be ordered
by factors $g_\Lambda^2 m_h^2/\Lambda^2$, were $g_\Lambda$ is the scale of the 
coupling to new physics. For a reasonably weakly interacting
theory with tree-level modifications, an assumed LHC accuracy of $10\%$ 
directly translates into a new physics reach around
%
\begin{align}
\left| \frac{\sigma \times \text{BR}}{\left( \sigma \times \text{BR} \right)_\text{SM}} - 1 \right|
= \frac{g_\Lambda^2 m_h^2}{\Lambda^2} \gtrsim 10\%
\qquad \Leftrightarrow \qquad 
\Lambda < \frac{g_\Lambda \, m_h}{\sqrt{10\%} } \, < 400~\gev \; .
\label{eq:lmax}
\end{align}
%
For this estimate we assume $g_\Lambda < 1$, corresponding to a (reasonable) weakly interacting extension of the Standard Model. For momentum-dependent modified Lorentz
structures the picture changes.  For them the suppression will depend
on additional energy scale in LHC processes, for example $g^2
p_{T,h}^2/\Lambda^2$. Taking the above values of $g < 1$ and $\Lambda
< 400$~GeV, the experimentally accessible transverse momentum
distributions $p_{T,h} > 400$~GeV will then receive order-one
corrections through dimension-6 operators. Depending on the sign of
the interference term between the Standard Model coupling and the
dimension-6 Wilson coefficient, this leading interference correction to the
differential rate can even drive the number of predicted events
through zero and negative.

%\newpage

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Measuring dimension-6 Wilson coefficients}
\label{sec:eft_fits}

While there exist many experimental and theoretical challenges to an
analysis of LHC Higgs data other than in complete, renormalizable
models, the crucial question is if we can sensibly measure dimension-6
Wilson coefficients, and if these results are useful.  The aim of this
section as well as the following Section~\ref{sec:weak_completions} is
to illustrate how
%
\begin{itemize}
\item a fit of dimension-6 Wilson coefficients to LHC Higgs data
  can be done (and has been done for Run~I data) by non-members of
  the ATLAS and CMS collaborations and based on published results;
\item kinematic distributions can significantly improve the
  multi-dimensional parameter fit by resolving strong correlations
  induced by total rate measurements;
\item communicating the relevant information, in particular
  related to kinematic distributions, is a challenge which needs to be
  resolved in close collaboration with the fitting projects;
\item the results of a dimension-6 fit can be translated into
  weakly interacting extensions of the Standard Model, and many of the
  theoretical issues are clearly separated from experimental uncertainties;
\item the language of dimension-6 Lagrangians can intuitively be
  linked to the structure of ultraviolet completions of the Standard
  Model gauge and Higgs sectors.
\end{itemize}
%
Unlike the more general discussion of Section~\ref{s.eftval} we focus
on weakly interacting extensions of the Higgs and gauge sector, and
how a dimension-6 Lagrangian approach can be useful in
practice.\bigskip


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[t]
\centering
\includegraphics[width=0.35\textwidth]{WG2/WG2_6_EFT_Models/summary_mu.pdf}
\includegraphics[width=0.35\textwidth]{WG2/WG2_6_EFT_Models/summary_hpt.pdf}
\caption{Marginalized 95\% confidence level constraints for the
  dimension-six operator coefficients for current data (blue), the LHC
  at 14~TeV with $300~\text{fb}^{-1}$ (green), and with
  $3000~\text{fb}^{-1}$ (orange).  The expected constraints are
  centred around zero by construction.  For the left panel we only
  use signal strengths, while on the right differential $p_{T,h}$
  measurements are included.  The inner error bar depicts the
  experimental uncertainty, the outer error bar shows the total
  uncertainty. Figure from Ref.~\cite{Englert:2015hrx}.}
\label{fig:summary_hpt} 
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  

From the extraordinarily successful and well-established $\kappa$
framework we know that measurements of Higgs boson couplings at the level of
several per cent can be expected from the upcoming LHC run(s)~\cite{Corbett:2015ksa}. Towards
higher luminosity the Higgs boson couplings to weak bosons will likely be
the best-measured parameters, also because the theoretical
uncertainties linked to the corresponding LHC production cross
sections are under control. 

Already in the $\kappa$ framework, a few select kinematic
distributions for example in the gluon fusion production process can
be used to collect information on modified Higgs boson couplings.  In the
top-gluon-Higgs sector we can compare three different analysis
strategies: a modified $p_{T,h}$ spectrum of boosted Higgs boson production
in gluon fusion~\cite{Banfi:2013yoa}, off-shell Higgs boson production, and
a measurement of the gluon fusion vs $t\bar{t}h$ production rates.
Unfortunately, explicit threshold effects in boosted Higgs boson production
are too small to be observable in the near
future~\cite{Buschmann:2014twa}. We can compare the different methods
for a simple benchmark model where a 30\% reduction in the top Yukawa
coupling is compensated in the total rate through an effective
Higgs-gluon coupling.  Ignoring anything but statistical
uncertainties, boosted Higgs boson production can rule out this scenario
based on $700~\ifb$ of LHC data, while off-shell Higgs boson production will
require more than $1~\text{ab}^{-1}$ for the same
purpose~\cite{Buschmann:2014sia}. These numbers are expected to become
significantly worse once we include systematic and theoretical
uncertainties. Unfortunately, global analyses including kinematic
information in all Higgs channels cannot rely on the $\kappa$
framework, but they can be based on a Higgs EFT. Below, we will describe
the potential and the challenges in such analyses.\bigskip

When focussing on kinematic distributions,
the first choice we need to make concerns the 
the dimension-6 squared terms in our Lagrangian.  Writing the Lagrangian as $\mathscr{L}
= \mathscr{L}_\text{SM} + c/\Lambda^2 \, O_c $ we compute the
amplitude and the matrix element squared to leading order in the new
interactions,
%
\begin{align}
\mathcal{M} = \mathcal{M}_\text{SM} + \frac{c}{\Lambda^2} \mathcal{M}_\text{D6} 
\qquad \Rightarrow \qquad
|\mathcal{M}|^2 
= |\mathcal{M}_\text{SM}|^2 
+ \frac{2c}{\Lambda^2} \, \text{Re} \mathcal{M}_\text{D6}^\ast \mathcal{M}_\text{SM} 
\stackrel{?}{+} \frac{c^2}{\Lambda^4} \; |\mathcal{M}_\text{D6}|^2 \; .
\label{eq:d6}
\end{align}
%
In the following, we will discuss two analyses choosing different options concerning the dimension-6 squared terms.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection*{Linearized EFT analysis}

Following pure power counting, the squared dimension-6 term
enters as a dimension-8 contribution. If sizeable, it can signal a
breakdown of the systematic EFT approach.  Drawing inspiration from
fixed-order QCD calculations, where negative event weights are present
and are interpreted as a shortcoming of this particular order of the
perturbative series expansion, we only include the interference term
and require that the differential distributions have positive cross
sections for each of the bins.  A prediction of negative event rates
(or a destructively interfering correction of the same order as the SM
expectation) signalizes a breakdown of the perturbative series in a
particular Wilson coefficient, so the underlying model should be
disregarded.  In other words, negative differential cross sections
can be used as an estimate of the validity range of a certain Wilson
coefficient, unless the symmetries or accidental cancellations render
the interference in Eq.\eqref{eq:d6} zero or negligibly small.\bigskip

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[t]
\begin{center}
\includegraphics[width=0.35\textwidth]{WG2/WG2_6_EFT_Models/matching_cg.pdf}
\end{center}
\caption{Constraints appearing through $h^\dagger h \,
  G^{a\mu\nu}G^{a}_{\mu\nu}$ corresponding to MSSM stops, assuming
  that no hints for stops exist. The excluded parameter range is
  indicated by the red region, while the EFT consistency condition
  removes the orange region.  Figure from Ref.~\cite{Englert:2015hrx}.
}
\label{fig:stops} 
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  

For Run~I data as well as for different 14~TeV luminosity benchmarks
this approach has been adopted in the Higgs EFT fit of
Ref.~\cite{Englert:2015hrx}.  Its particular emphasis on the
question how differential distributions lift degeneracies in a fit to
the full set of Higgs-related Wilson coefficients. To this end,
$p_{T,h}$ distributions were added to all Higgs boson production and decay
signatures.  The results shown in \refF{fig:summary_hpt} indicate
that for Run~I the EFT approach is in poor shape without this
additional information. The EFT energy scales $\Lambda$ which can be
probed lie in the few hundred GeV range, quickly driving constraints
on actual TeV-scale models into a non-perturbative regime. Even worse,
energy scales in the same range are already resolved in the $p_{T,h}$
distributions, which strictly speaking invalidates the ideal EFT
approach.  The picture starts to change for Run~II at 14~TeV with an
assumed $300~\ifb$, in which case already the fit to total rates gives
more meaningful results. Finally, for the high-luminosity running with
$3000~\ifb$ the kinematic distributions clearly dominate the precision
of the expected limits. This conclusion rests on vastly improved
experimental systematic uncertainties and good control over
theoretical uncertainties. The experimental systematic uncertainties
are assumed to scale like statistical uncertainties with the squared
root of the number of events. For example, a 50\% uncertainty assigned
to a signature at 7-8~TeV and $25~\ifb$ can turn into a
$50\%/\sqrt{200} \approx 3.5\%$ uncertainty at 14~TeV assuming
$3000~\ifb$. The theoretical uncertainties are not reduced for the
Run~II scenarios, but nevertheless a stringent assumption is made,
that they are flat as function of $p_{T,h}$.  In that sense the
results of \refF{fig:stops} support the statement that it might
well be possible to rely on a consistent Higgs EFT approach in the
long-term of LHC running, if the systematic and theoretical
uncertainties are controlled.  Interpreting the projections for
high-luminosity running in a concrete decoupled stop scenario we
obtain \refF{fig:stops}.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection*{Run~I analysis including distributions}

%---------------------------------------------
\begin{figure}[t]
  \centering
  \includegraphics[width=0.65\textwidth]{WG2/WG2_6_EFT_Models/HiggsLegacy78TeV_d6_dists}
  \caption{68\% CL error bars on the Wilson coefficients
    $f_x/\Lambda^2$ for the dimension-6 operators. For the Yukawa
    couplings as well as for $\mathcal{O}_{GG}$ we only show the SM-like
    solution. Figure from Ref.~\cite{Corbett:2015ksa}.}
\label{fig:dim6kin}
\end{figure}
%---------------------------------------------

%---------------------------------------------
\begin{figure}[t]
  \includegraphics[width=0.29\textwidth]{WG2/WG2_6_EFT_Models/plotmarkov_D6fwwD6fbb_all_ATLASCMS-distVBFAA} 
  \hspace*{1ex}
  \includegraphics[width=0.29\textwidth]{WG2/WG2_6_EFT_Models/plotmarkov_D6fwD6fb_all_ATLASCMS-distVBFAA} 
  \hspace*{1ex}
  \includegraphics[width=0.29\textwidth]{WG2/WG2_6_EFT_Models/plotmarkov_D6fbD6fbb_all_ATLASCMS-distVBFAA}
  \hspace*{1ex}
  \raisebox{3pt}{\includegraphics[width=0.0545\textwidth]{WG2/WG2_6_EFT_Models/colorbox}}\\[1ex]
  \includegraphics[width=0.29\textwidth]{WG2/WG2_6_EFT_Models/plotmarkov_D6fwwD6fbb_all_ATLASCMS-dists} 
  \hspace*{1ex}
  \includegraphics[width=0.29\textwidth]{WG2/WG2_6_EFT_Models/plotmarkov_D6fwD6fb_all_ATLASCMS-dists} 
  \hspace*{1ex}
  \includegraphics[width=0.29\textwidth]{WG2/WG2_6_EFT_Models/plotmarkov_D6fbD6fbb_all_ATLASCMS-dists}
  \phantom{\hspace*{1ex}
  \includegraphics[width=0.0545\textwidth]{WG2/WG2_6_EFT_Models/colorbox}}\\[1ex]
  \includegraphics[width=0.29\textwidth]{WG2/WG2_6_EFT_Models/plotmarkov_D6fwwD6fbb_all_ATLASCMS-distsnolastbin}
  \hspace*{1ex}
  \includegraphics[width=0.29\textwidth]{WG2/WG2_6_EFT_Models/plotmarkov_D6fwD6fb_all_ATLASCMS-distsnolastbin}
  \hspace*{1ex}
  \includegraphics[width=0.29\textwidth]{WG2/WG2_6_EFT_Models/plotmarkov_D6fbD6fbb_all_ATLASCMS-distsnolastbin}
  \phantom{\hspace*{1ex}
  \includegraphics[width=0.0545\textwidth]{WG2/WG2_6_EFT_Models/colorbox}}
  \caption{Correlations between different coefficients $f_x/\Lambda^2$
    after including kinematic distributions. In the top row we only
    add the $\Delta \phi_{jj}$ distribution; in the second row we also
    include $p_{T,V}$ from $Vh$ production; in the bottom row we then
    remove the highest bin associated with large momentum flow through
    the dimension-6 vertex. Figure from Ref.~\cite{Corbett:2015ksa}.}
\label{fig:dim6_corrkin}
\end{figure}
%---------------------------------------------

%While from the above discussion and the estimate of Eq.\eqref{eq:lmax}
%we should not expect a dimension-6 analysis to be motivated by a
%consistent EFT approach at Run~I and early Run~II, we need to study to what degree a %limited
%dimension-6 Lagrangian fit can be used.  
Also based on the Run~I Higgs measurements, \refF{fig:dim6kin} 
shows the \textsc{SFitter}
analysis~\cite{Corbett:2015ksa} of the dimension-6 Lagrangian defined in
Refs.~\cite{Hagiwara:1993ck,Corbett:2012ja}. Unlike in the previous analysis, the
dimension-6 squared terms indicated in Eq.\eqref{eq:d6} are included.
The red error bars are only based on total rate measurements, while
the blue bars includes the $p_{T,V}$ distribution in $Vh$ production
as well the the $\Delta \phi_{jj}$ distribution in weak boson fusion
with a decay $h \to \gamma \gamma$. The Higgs-fermion sector is
limited to modified Yukawa couplings of the 3rd generation, due to
scarce experimental data probing other Yukawa couplings or the
structure of the Higgs boson couplings to heavy fermions.  Without any
information from the distributions the constraints on the Wilson
coefficients can be translated into $\Lambda \gtrsim 300$~GeV for $g =
1$. Including kinematic distributions the reach increases to typically
$\Lambda \gtrsim 500$~GeV, where the entire improvement comes from the
overflow bin of the $p_{T,V}$ distribution defined as $p_{T,V} >
200$~GeV. As discussed before, this limited mass reach implies that the
dimension-6 fit should not be viewed as the leading term of an EFT
expansion in $1/\Lambda$.\bigskip

Technically, this kinematic information is included based on published
kinematic distributions. Looking at future LHC runs there are several
ways of making kinematic information available to 
an independent Higgs operator analysis:
%
\begin{enumerate}
\item kinematic distributions compared to different signal and
  background predictions shown bin-by-bin. In that case the event
  counts in each bin are statistically independent measurements;
\item unfolded signal distributions as discussed in Chapter~\ref{chap:FXS}, which are technically simple to
  include, but might introduce statistical correlations between bins and an additional
  systematic uncertainty from the unfolding model;
\item fiducial cross sections as discussed in Chapter~\ref{chap:FXS},
  which are also technically simple to include, but might provide less
  information than the full distributions;
\item exclusive likelihood maps, which are highly processed by the
  experiments and remove the treatment of experimental uncertainties
  from the operator analysis. Theoretical uncertainties can be
  decoupled using the procedure presented in
  Ref.\cite{Cranmer:2013hia}.
\end{enumerate}
%
For the Run~I analysis shown here we rely on the first and third of
these methods, \textsl{i.e.}  on published kinematic distributions
compared to signal and background predictions.  The theoretical
predictions for the distributions come from \textsc{Madgraph} and can
trivially be translated from one operator basis to another. Because
the measured total rate in a given Higgs boson production and decay channel
does not correspond to the integral under the published distributions,
we define ratios of bins such that the measured total rate is not
related to the measured distribution. To ensure that kinematic
distributions to not develop negative event counts we have to include
the dimension-6 squared contribution, even though from a technical
perspective we could also find other ways to remove problems in the
interpretation of these phase space regions.  The technical setup of our
fit to a linear representation can easily be extended to a non-linear
representation, where additional degrees of freedom appear in
the anomalous gauge sector and the fermionic operators~\cite{Corbett:2015mqf}.  All operators
in the fit are defined and evaluated at the weak scale, but can
obviously be renormalization-group evolved to other, experimentally
relevant scales of an extended fit.\bigskip

In \refF{fig:dim6_corrkin} we show how kinematic distributions
improve the dimension-6 fit because they reduce strong non-Gaussian
correlation, for example between $\mathcal{O}_B$ and $\mathcal{O}_W$ or between
$\mathcal{O}_{BB}$ and $\mathcal{O}_{WW}$ in model space.  Using a profile
likelihood analysis leads to poor limits on each of the two operators
individually. If we were to vary only one operator at a time, the limit
for example on the Wilson coefficients for $\mathcal{O}_{BB}$ or $\mathcal{O}_{WW}$
would improve by an order of magnitude. The top panels show the
results after including total rates and the $\Delta \phi_{jj}$
distribution in weak boson fusion.  The 1-dimensional profile
likelihoods from this setup largely correspond to the red bars in
\refF{fig:dim6kin}.  In the second row we show the improvement
from the $p_{T,V}$ distribution in $Vh$ production. This includes an
overflow bin, where at least the lower end of the bin is not beyond
the region of validity of the effective field theory.  The
corresponding 1-dimensional profile likelihoods are shown as blue bars
in \refF{fig:dim6kin}. The main source of improvement in the
1-dimensional results is an improved control of correlations when we
include kinematic distributions as additional observables.
It turns out that after including LHC measurements on pair-produced weak bosons these non-trivial correlations essentially vanish~\cite{Ellis:2014dva,Ellis:2014jta,Butter:2016cvz}.
 In the
bottom row of \refF{fig:dim6_corrkin} we illustrate what happens if
we remove the overflow bin of the $p_{T,V}$ distribution from our
analysis: this limited scenario is essentially equivalent to not
including the $p_{T,V}$ distribution at all.\bigskip

Finally, we can include off-shell Higgs boson production in a 
global Higgs analysis, either based on the $\kappa$ framework or based on a
dimension-6 Lagrangian~\cite{Corbett:2015ksa}. The tree-level $ZZh$
vertex will only run logarithmically with the relevant momentum scale,
and additional operator structures changing the $ZZh$ interaction will
hardly modify the $m_{4\ell}$ kinematics. What remains is a combined
effect of the gluon-Higgs boson coupling described by $\mathcal{O}_{GG}$ and
a modified top Yukawa coupling through $\mathcal{O}_t$. Hence, the
main effect of including off-shell Higgs boson production in the
\textsc{SFitter} Higgs analysis is to again reduce possible
degeneracies in the $\mathcal{O}_{GG}$ vs $\mathcal{O}_t$ plane. The
same would be the effect of including a transverse momentum
distribution in gluon fusion Higgs boson production. Technically, ATLAS and
CMS report off-shell Higgs results in terms of rate measurements in a
given phase space region. This approach is related to fiducial cross
section measurements on the above list of possible formats. In the
future, the same information might be published in the form of $m_{4
  \ell}$ distributions, which could be easily accommodated by the
global analysis tools.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection*{Outlook}

Current studies have shown that a dimension-6 analysis of 
LHC Higgs data is entirely feasible. Only when we try to
embed the truncated dimension-6 analysis into a consistent EFT
framework we face major issues like theoretical uncertainties due to missing higher-dimensional contributions. One way to test the validity of the EFT description is the
treatment of dimension-6 squared terms in Monte Carlo simulations ---
on the one hand including these terms assures positive event numbers
all over phase space, but on the other hand large contributions from
these squared terms suggest poor convergence of the underlying
framework.  As long as we consider a global analysis only in terms of
dimension-6 operators the treatment of the dimension-6 terms is part
of the underlying hypothesis and only has to be stated clearly.  In
general, including kinematic distributions makes the EFT analysis more
vulnerable to such model assumptions. However, for increased luminosity the
hierarchy of scales will be improved at least for inclusive measurements, and the limiting theoretical
uncertainties might become smaller with time.

%\newpage

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Weakly interacting new physics to dimension-6}
\label{sec:weak_completions}

The discussion in the last section shows that an effective theory
approach to LHC Higgs data faces serious issues linked to 
theoretical consistency arguments, triggered by the limited 
reach of the LHC Run~I in terms of the new physics scale. 
However, these limitations do not
necessarily imply that we cannot interpret LHC Higgs data, including
kinematic distributions, in terms of a dimension-6 Lagrangian. This
has to be tested explicitly for different structures of the new
physics model. For pedagogical reviews see \textsl{e.g.} Refs~\cite{Kilian:2003pc,Englert:2014uua,Falkowski:2015fla}. We study weakly interacting modifications of the
Higgs sector and the electroweak gauge sector~\cite{Brehmer:2015rna},
%
\begin{itemize}
\item singlet extension of the Higgs potential, a so-called
  Higgs portal with Higgs-scalar mixing;
\item two-Higgs-doublet model, including the specific type-2 setup in
  the MSSM;
\item non-Higgs extension of the scalar sector, for example through
  scalar top partners;
\item gauge-triplet extension of the electroweak gauge sector.
\end{itemize}
%
For each of these models we construct and match the linear dimension-6
Lagrangian, compute LHC observables, and compare the LHC predictions
from the dimension-6 Lagrangian and from the full model. The
(dis-)agreement of these predictions determines to what degree we can
rely on a dimension-6 analysis at the LHC, without explicitly testing for
example dimension-8 operators. The point where our analysis differs
from the general consistency arguments of the last section is that for
our classes of models we can derive the structure and the size of the
dimension-6 Wilson coefficients. Moreover, a specific set of benchmark
models allows us to make quantitative statements.\bigskip

One key ingredient to our analysis is the appropriate matching of
models which, to be observable at the LHC, have to feature a low new
physics scale $M_\text{heavy}$ in the extended Lagrangian.  In an
ideal world, where the effective theory is well defined and we can
systematically neglect terms suppressed by $g^2 v^2/M_\text{heavy}^2$,
the matching of the effective field theory is uniquely defined. First,
the masses of the new particles will be of the order $m_\text{heavy} =
M_\text{heavy}$ and will serve as the natural matching scale
$\Lambda$. Second, at this scale $\Lambda = M_\text{heavy}
\gg v$ we match to the dimension-6 Lagrangian in the unbroken phase
and assume $v \to 0$ throughout. For a dimension-6 truncation this
also means that we neglect terms of the order $1/\Lambda^4$ in the
Wilson coefficients and terms of the order $1/M_\text{heavy}^4$ in the
full model, which renders the matching condition unique.

For many models we are interested in, the underlying mass scale
and the masses of new particles will be linked like
%
\begin{align}
m_\text{heavy} = M_\text{heavy} \pm g v + \cdots
\label{eq:v-improvement}
\end{align}
%
Our choice of $\Lambda$ is now driven by the phenomenological argument
that the effective theory will break down the moment we observe a new
resonance. Independent of the hierarchy of the two new physics mass
parameters we define a $v$-improved matching at the scale
%
\begin{align}
\Lambda = m_\text{heavy} \; .
\end{align}
%
Similarly, at this scale we want to incorporate as much information of
the full model in the Wilson coefficients as possible. This is why we
express them in terms of all-order model parameters like masses and
mixing angles, \textsl{i.e.} we do not truncate them in terms of $1/\Lambda$.
This $v$-improved matching leads to a significant improvement in the
comparison of the dimension-6 Lagrangian and the full model in LHC
simulations, until actual poles of new particles
appear~\cite{Brehmer:2015rna}.\bigskip

Because differential information on LHC processes is not described by one
single mass scale, we need to test each of our new physics models
based on the critical kinematic distributions.  For each of these
weakly interacting new physics models we therefore study
%
\begin{itemize}
\item Higgs boson decays, where the momentum flow through the vertices is
  typically smaller than $m_h$ and we can study new
  physics effects in the $m_{4 \ell}$ distribution;
\item $Vh$ production, where the momentum flow through the $hVV$
  vertex can be reconstructed as $m_{Vh}$, and where we can search for
  new gauge resonances in the $s$-channel;
\item weak boson fusion production, where the $2 \to 3$ kinematics
  with two $t$-channel propagators complicates the experimental access
  to momentum flow for example based on the leading $p_{T,j}$;
\item Higgs boson pair production, where issues arise not at large energies,
  but at threshold, and where we are likely to observe 
  new Higgs boson resonances in $m_{hh}$.
\end{itemize}
% 
The list of models and the list of observables define a matrix which
allows us to systematically study the level of agreement between full
models and the dimension-6 Lagrangian at the LHC. More information on
such new physics models can be found in Section~\ref{s.eftmodels}. Unlike
in that section, the benchmark point described below are specifically
designed to challenge an effective theory description of the LHC
features of the full models.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection*{Singlet and doublet extensions}

First, we extend the minimal Higgs sector of the Standard
Model by a real scalar singlet $S$,
%
\begin{alignat}{5}
V(\phi,S) = 
  \mu^2_1\,(\phi^\dagger\,\phi) 
+ \lambda_1\,|\phi^{\dagger}\phi|^2 
+ \mu^2_2\,S^2
+ \lambda_2\,S^4 
+ \lambda_3\,|\phi^{\dagger}\,\phi|S^2 \,,
\label{eq:singlet-potential}
\end{alignat}
%
where the singlet VEV $v_s \gg v$ induces a Higgs-singlet mixing. All
Higgs boson couplings, with the exception of the Higgs self-coupling, are
modified as
%
\begin{align}
\Delta_x 
= \frac{g_{xxh}}{g_{xxh}^\text{SM}} -1 
= \cos\alpha -1 
\approx - \frac{\alpha^2}{2} 
\approx - \frac{\lambda_3^2}{8 \lambda_2^2}\, \left( \frac{v}{v_S} \right)^2 
\qquad \text{with} \qquad 
\tan\alpha \approx \frac{\lambda_3}{2\lambda_2}\,\frac{v}{v_s} 
\ll 1 \; .
\label{eq:singlet-shift}
\end{align}
% 
In our dimension-6 basis the singlet extension only induces the
operator $\mathcal{O}_H$ or $\mathcal{O}_{\phi,2} = \partial^\mu
(\phi^\dagger \phi) \partial_\mu (\phi^\dagger \phi)$. The matching
scale and the corresponding Wilson coefficient from $v$-improved
matching are
%
\begin{align}
\Lambda = m_H = \sqrt{2 \lambda_2} v_s
\qquad \text{and} \qquad 
\bar{c}_H = 2 (1 - \cos \alpha) \; .
\label{eq:singlet_ch}
\end{align}
%
This means that a singlet extension of the Higgs potential does not
introduce momentum-dependent Higgs boson couplings.  The coupling
modification to all Standard Model particles is universal and only
leads to modified total Higgs rates.  In
\refT{tab:singlet_benchmarks} we show the parameters of our
benchmark points as well as the modification of the Higgs boson couplings
and the Higgs rates. In spite of the fact that the mass of the new
scalar $m_h$ can be very low, we hardly find visible effect in the
Higgs boson couplings. Moreover, the dimension-6 approximation to the
modified total rates is by definition fully justified, except for the
on-shell contribution from the second scalar shown in
\refF{fig:singlet_distributions}.\bigskip

%-----------------------------------------------------------
\begin{table}[t]
  \caption{Benchmarks for the singlet extension. We show the model
    parameters and the universal coupling modification for the
    complete model, as well as the matching scale $\Lambda$, the
    Wilson coefficient $\bar{c}_H$, and the universal coupling
    modification for the dimension-6 Lagrangian. $m_H$ and $\Lambda$
    are in GeV. Table from Ref.~\cite{Brehmer:2015rna}.}
  \label{tab:singlet_benchmarks}
  \renewcommand{\arraystretch}{1.2}
  \centering
    \begin{tabular}{c c rccr c cc}
      \toprule
      \multirow{2}{*}{} &\hspace*{1em}& 
      \multicolumn{4}{c}{Singlet} &\hspace*{1em} \\
      \cmidrule{3-6} \cmidrule{8-9} 
                && $m_H$ & $\sin\alpha$ & $v_s/v$ & $\Delta_x^\text{singlet}$ 
                &&  $\bar{c}_H$ & $\Delta_x^\text{D6}$ \\
      \midrule
      S1 &&  500 & 0.2 & 10 & $-0.020$ && 0.040 &  $-0.020$ \\ 
      S2 &&  350 & 0.3 & 10 & $-0.046$ && 0.092 &  $-0.046$ \\ 
      S3 &&  200 & 0.4 & 10 & $-0.083$ && 0.167 &  $-0.083$ \\ 
      S4 && 1000 & 0.4 & 10 & $-0.083$ && 0.167 & $-0.092$ \\ 
      S5 && 500 & 0.6 & 10 & $-0.200$ &&  0.400 &  $-0.200$ \\ 
      \bottomrule
    \end{tabular}
\end{table}
%-----------------------------------------------------------

%-----------------------------------------------------------
\begin{figure}[b!]
  \centering
  \includegraphics[width=0.43\textwidth]{WG2/WG2_6_EFT_Models/Singlet_WBF}
  \hspace*{0.05\textwidth}
  \includegraphics[width=0.43\textwidth]{WG2/WG2_6_EFT_Models/Singlet_HH}
  \caption{Kinematic distributions for the singlet extension. Left:
    transverse mass in WBF Higgs boson production. Right: invariant mass
    $m_{hh}$ linked to the new resonance. Figure from
    Ref.~\cite{Brehmer:2015rna}.}
  \label{fig:singlet_distributions}
\end{figure}
%-----------------------------------------------------------

The only exception to this simple structure will be the appearance of
the new resonance $H$, for example in Higgs boson pair production $pp \to
hh$. If we do not remove the operator $\mathcal{O}_H$ from our operator basis
through equations of motion, it induces a momentum-independent and a
momentum-dependent correction to the Higgs self-coupling
%
\begin{align}
 \mathscr{L} \supset
 - \dfrac{m_{h}^2} {2v} 
    \left( 1 - \dfrac{1}{2} \bar{c}_H \right) 
    h^3 
   + \dfrac {g}{2 m_W} \bar{c}_H \; h \; \partial_\mu h \; \partial^\mu h \; .
\label{eq:singlet-self}
\end{align}
%
The shift in the SM-like Higgs self-coupling and the 2-derivative term
are driven by the same parameter in our model. If,
instead, we break the $Z_2$ symmetry of the Lagrangian in
Eq.\eqref{eq:singlet-potential}, there will be an additional
contribution to the shift in the self-coupling at tree-level. However, at the LHC we
expect the strongly interacting modification in 
Eq.\eqref{eq:singlet-self} to dominate.  In the absence of the heavy
scalar such a momentum-dependent Higgs self-coupling would indicate
the onset of a strongly interacting theory. However, in our case it
only describes the onset of a new resonance $m_H$. Both scalars
together lead to a well-defined and unitary UV-behaviour of LHC cross
sections, as shown in \refF{fig:singlet_distributions}. As
expected, the dimension-6 description breaks down once we approach the
resonance peak above $m_{hh} = 600$~GeV.\bigskip

Exactly the same analysis we can perform for two-Higgs-doublet
models with a potential of the form~\cite{Gorbahn:2015gxa}
%
\begin{alignat}{5}
 V(\phi_1,\phi_2) 
=& \, m^2_{11}\,\phi_1^\dagger\phi_1
 + m^2_{22}\,\phi_2^\dagger\phi_2
 + \frac{\lambda_1}{2} \, (\phi_1^\dagger\phi_1)^2
 + \frac{\lambda_2}{2} \, (\phi_2^\dagger\phi_2)^2
 + \lambda_3 \, (\phi_1^\dagger\phi_1)\,(\phi_2^\dagger\phi_2) 
 + \lambda_4 \, |\phi_1^\dagger\,\phi_2|^2 \notag \\
& + \left[ - m^2_{12}\,\phi_1^\dagger\phi_2 
        + \frac{\lambda_5}{2} \, (\phi_1^\dagger\phi_2)^2 
        + \text{h.c.} 
   \right] \,.
\label{eq:2hdmpotential}
\end{alignat}
%
The self-couplings $\lambda_1 \dots \lambda_5$ are bounded 
from above only if we require our model to remain perturbative. If they contribute to the light Higgs interactions
they can lead to a non-decoupling behaviour.  In the conventions of Eq.\eqref{eq:singlet_ch}
the modification of the Higgs boson couplings to weak bosons scales like
%
\begin{align}
\Delta_{W,Z} 
= \sin (\beta - \alpha) 
\approx \frac{\sin^2 (2\beta)}{8} \, \left( \dfrac{v}{m_{A^0}} \right)^4 \; ,
\end{align}
%
with a suppression in terms of the mass of the heavy pseudoscalar
$A^0$. Through $m_{12}$ it sets the mass scale of the heavy Higgs states, 
which need to have similar masses to respect custodial
symmetry. This degeneracy can be broken by large scalar couplings
$\lambda_j$ and can shift one of the neutral scalar masses with
respect to the charged scalar mass. In this situation the $v$-improved
matching at the mass of the lightest new state will be most helpful in
the numerical comparison.  At tree level the corresponding
modifications of the light Higgs rates are as unspectacular as in the
Higgs singlet extension.  Unlike the dimension-8 effect in the gauge
sector, the Yukawa couplings of the light Higgs encounter
modifications of the kind $v^2/m_{A^0}^2$, with possible additional
powers of $\tan \beta$.  For example, in type-II models we find
%
\begin{align}
\Delta_b 
\approx - \tan \beta \; \frac{\sin (2\beta)}{2} \, \left( \dfrac{v}{m_{A^0}} \right)^2 \,.
\label{eq:2hdm_delayed}
\end{align}
%
This dimension-6 effect can already for moderate values of $\tan
\beta$ significantly delay the decoupling of the heavy 2HDM states in
the Yukawa sector. Generalizing Eq.\eqref{eq:2hdm_delayed}, we can
compute the fermionic corrections which the 2HDM generates at tree
level. For the type-I and type-II setups we find
%
\begin{align}
  \bar{c}_u^\text{I} = \bar{c}_u^\text{II} = \bar{c}_d^\text{I\phantom{I}} = \bar{c}_\ell^\text{I\phantom{I}} &=
\phantom{-} \dfrac{\sin (2\beta) \cot\beta}{2}
\left[\frac{\lambda_1}{2} -\frac{\lambda_2}{2}
     +\left(\frac{\lambda_1}{2} +\frac{\lambda_2}{2} -\lambda_3-\lambda_4-\lambda_5\right)\cos (2\beta)
\right]
\left(\dfrac {v}{m_{A^0}} \right)^2 \,, \notag \\
\bar{c}_d^\text{II} = \bar{c}_\ell^\text{II} &=
- \dfrac{\sin (2\beta) \tan \beta}{2} 
\left[\frac {\lambda_1} 2-\frac {\lambda_2} 2+\left(\frac {\lambda_1} 2
      +\frac {\lambda_2} 2-\lambda_3-\lambda_4-\lambda_5\right)\cos (2\beta)
\right] 
\left(\dfrac{v}{m_{A^0}} \right)^2 \; .
\label{eq:2hdmmatching1}
\end{align}
%

Unlike for the singlet extension, a new charged Higgs $H^\pm$ induces
new features in the loop-induced coupling $g_{h \gamma
  \gamma}$,
%
\begin{align}
  \bar{c}_\gamma = \frac {g^2} {11\,520 \, \pi^2  } \Bigg[ 
& 30 \left(1 - [\cot \beta + \tan \beta] \frac {m_{12}^2} {m_{H^\pm}^2}  \right) \notag \\
 &\!+  \left(19 - 4  [\cot \beta + \tan \beta] \frac {m_{12}^2} {m_{H^\pm}^2} \right) \frac {m_{h^0}^2} {m_{H^\pm}^2} - 30 \cot (2 \beta)   [\cot \beta + \tan \beta]  \frac {m_{12}^2} {m_{H^\pm}^2} \; x 
   \Bigg] \,.
   \label{eq:THDM_cgamma}
\end{align}
%
Unfortunately, such loop-induced modifications will most
likely not be visible at the LHC. In contrast, the heavy additional
Higgs particles should appear in LHC Higgs searches as new resonances,
provided they are not too heavy. From a dimension-6 perspective the test of 
two-Higgs-doublet models at the LHC is as little of a challenge as 
the Higgs singlet extension~\cite{Gorbahn:2015gxa}.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection*{Scalar top partners}


%-----------------------------------------------------------
\begin{table}[t]
\small
\caption{Scalar top-partner Lagrangian parameters, physical
   parameters, and selected Wilson coefficient. All masses are in
   GeV. Table from Ref.~\cite{Brehmer:2015rna}.}
  \label{tab:partner-benchmarks}
\renewcommand{\arraystretch}{1.2}
\centering
\begin{tabular}{c c rrrr c rrr c rrr}
  \toprule 
  \multirow{2}{*}{}
  &\hspace*{1em}& \multicolumn{8}{c}{Top partner} 
  &\hspace*{1em}& \multicolumn{3}{c}{D6} \\
  \cmidrule{3-10}   \cmidrule{12-14} 
  && $M$ & $\kappa_{LL}$ & $\kappa_{RR}$ & $\kappa_{LR}$
                  && $m_{\tilde{t}_1}$ & $m_{\tilde{t}_2}$ & $\theta_{\tilde{t}}$ 
    && $\bar{c}_H$ & $\bar{c}_W$ &  $\bar{c}_{HW}$ \\  
  \midrule
  P1 && 500 & $-1.16$ & 2.85 & 0.147 && 500 & 580 & $-0.15$ && 0.006 & $-3.1 \cdot 10^{-7}$  & $4.0 \cdot 10^{-7}$ \\
  P2 && 350 & $-3.16$ & $-2.82$ & 0.017 && 173 & 200 & $-0.10$ && 0.018 & $-1.0 \cdot 10^{-3}$  & $1.0 \cdot 10^{-3}$\\      
  P3 && 500 & $-7.51$ & $-7.17$ & 0.012 && 173 & 200 & $-0.10$ && 0.139 & $-2.5 \cdot 10^{-3}$  & $2.5 \cdot 10^{-3}$ \\      
  \bottomrule
 \end{tabular}
 \end{table}
%-----------------------------------------------------------

%-----------------------------------------------------------
\begin{figure}[b!]
  \centering
  \includegraphics[width=0.43\textwidth]{WG2/WG2_6_EFT_Models/TopPartners_WBF}
  \hspace*{0.05\textwidth}
  \includegraphics[width=0.43\textwidth]{WG2/WG2_6_EFT_Models/TopPartners_VH}
  \caption{Kinematic distributions for the top partner model.  Left:
    tagging jet properties in WBF Higgs boson production.  Right: $m_{Vh}$
    distribution in Higgs-strahlung. Figure from
    Ref.~\cite{Brehmer:2015rna}.}
  \label{fig:partners_distributions}
\end{figure}
%-----------------------------------------------------------


New scalar particles do not have to be part of the Higgs sector, in
the sense that they do not have to participate in electroweak symmetry
breaking.  We introduce a scalar top partner similar to the stop of
the MSSM.  The masses of the additional isospin doublet and singlet in
the fundamental representation of $SU(3)_c$ can be different, but for
the sake of simplicity we unify them to $M$. We consider three
relatively light new scalars $\tilde{t}_1$, $\tilde{t}_2$ and
$\tilde{b}_2= \tilde{b}_L$. The stop mass matrix reads
%
\begin{alignat}{5}
 \begin{pmatrix}
 \kappa_{LL}\dfrac{v^2}{2} + M^2 & \kappa_{LR}\,\dfrac{vM}{\sqrt{2}} \\
 \kappa_{LR}\,\dfrac{vM}{\sqrt{2}} & \kappa_{RR}\,\dfrac{v^2}{2}\, + M^2 
 \end{pmatrix}
  \label{eq:partner_mass}
\end{alignat}
%
Through loops the new scalars modify the Higgs boson couplings to gluons,
photons, and weak bosons, including new Lorentz structures in the
$hVV$ coupling. The SM-like Higgs boson coupling to weak bosons changes
in the limit of small stop mixing scales like
%
\begin{align}
\Delta_V \approx \frac{\kappa_{LL}^2}{16 \pi^2} \, \left( \frac{v}{m_{\tilde{t}_1}} \right)^2
\; ,
\label{eq:partner_decoup}
\end{align}
%
which means we expect loop effects in a dimension-6 Lagrangian.  In
the $v$-improved matching scheme we identify $\Lambda = m_{\tilde{t}_1}$.
The Wilson coefficients for the induced dimension-6 operators are then
%
\begin{align}
\overline{c}_{g} &=  
 \cfrac{m_W^2}{24\,(4\pi)^2\,m_{\tilde{t}_1}^2}\,\left[ \kappa_{LL} + \kappa_{RR}  - \kappa_{LR}^2\right] 
&\overline{c}_{\gamma} &=  
 \cfrac{m_W^2}{9\,(4\pi)^2\,m_{\tilde{t}_1}^2}\,\left[ \kappa_{LL} + \kappa_{RR}  - \kappa_{LR}^2\right] \notag \\
\overline{c}_{B} &=  
 -\cfrac{5m_W^2}{12\,(4\pi)^2\,m_{\tilde{t}_1}^2}\,\left[\kappa_{LL} - \cfrac{31}{50} \kappa_{LR}^2 \right] 
&\overline{c}_{W} &=  
 \cfrac{m_W^2}{4\,(4\pi)^2\,m_{\tilde{t}_1}^2}\,\left[\kappa_{LL} - \cfrac{3}{10} \kappa_{LR}^2 \right] \notag \\
\overline{c}_{HB} &=  
 \cfrac{5m_W^2}{12\,(4\pi)^2\,m_{\tilde{t}_1}^2}\,\left[\kappa_{LL} - \cfrac{14}{25} \kappa_{LR}^2 \right] 
&\overline{c}_{HW} &=  -
 \cfrac{m_W^2}{4\,(4\pi)^2\,m_{\tilde{t}_1}^2}\,\left[\kappa_{LL} - \cfrac{2}{5} \kappa_{LR}^2 \right] \notag \\
 \overline{c}_H &= 
 \cfrac{v^2}{4(4\pi)^2\,m_{\tilde{t}_1}^2}\,\Bigg[ 2\kappa_{RR}^2-\kappa_{LL}^2 - 
 \left( \kappa_{RR} - \frac{1}{2}\kappa_{LL} \right) \kappa_{LR}^2 + \cfrac{\kappa_{LR}^4}{10} \Bigg] \hspace*{-2cm}&& \notag \\
 \overline{c}_T &= \cfrac{v^2}{4(4\pi)^2\,m_{\tilde{t}_1}^2}\,\left[\kappa_{LL}^2 - \cfrac{\kappa_{LL}\,\kappa_{LR}^2}{2} + \cfrac{\kappa_{LR}^4}{10}\right] \,.
 \label{eq:c-ew}
\end{align}
%
We can evaluate these corrections for the most optimistic benchmark
point, \textsl{i.e.} $m_{\tilde{t}_1} \approx m_t$ and $\kappa_{ij} \gg 1$ as shown in
\refT{tab:partner-benchmarks}.  The problem is that typical
pre-factors of loop-induced Wilson coefficients are still at most
%
\begin{align}
 \cfrac{v^2  \kappa_{ij}^2}{4(4\pi)^2\,m_{\tilde{t}_1}^2}
< 0.16
\qquad \text{for} \quad \kappa_{ij} < 5 \; ,
\end{align}
%
leading to mild rate modifications at the LHC.  In
\refF{fig:partners_distributions} we show a case where rate
modifications in the 10\% range might be large enough to be
seen. However, the kinematic distributions in weak boson fusion and in
$Vh$ production are hardly modified. The matched dimension-6
Lagrangian follows the full model only for $Vh$ production, exposing
the underlying problem that we have to push the benchmarks for top
partner models aggressively towards small masses to find possibly
relevant deviations from the Standard Model.\bigskip

A more promising place to look for modification through scalar top
partners at the LHC might be Higgs plus jet production at large
$p_{T,h}$, as described in Section~\ref{sec:eft_fits} Altogether, this
means that even though they in principle generate the corresponding
momentum-dependent operators, scalar top partners are well described
by the dimension-6 Lagrangian. This is because the new structures are
loop-induced, and the corresponding suppression renders them hardly
visible at the LHC, not even talking about an agreement between the
full model and the dimension-6 Lagrangian in the relevant kinematic
distributions.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection*{Vector triplet model}

%-----------------------------------------------------------
\begin{table}[t]
  \caption{Vector triplet Lagrangian parameters, physical parameters,
    and selected Wilson coefficient. All masses are in GeV. Table
    modified from Ref.~\cite{Brehmer:2015rna}.}
  \label{tab:triplet_benchmarks}
  \renewcommand{\arraystretch}{1.2}
  \setlength{\tabcolsep}{0.3em}
  \centering
    \begin{tabular}{c c rrrrrr c rrrr}
      \toprule
      \multirow{2}{*}{} &\hspace*{1em}& \multicolumn{5}{c}{Triplet} 
      &\hspace*{1em}& \multicolumn{5}{c}{D6}\\
      \cmidrule{3-8}       \cmidrule{10-13}
      && $M_V$ & $g_V$ & $c_H$ & ${c}_{F}$ & ${c}_{VVHH}$  & $m_\xi$ 
      && $\bar{c}_W$ & $\bar{c}_H$ & $\bar{c}_6$ & $\bar{c}_f$ \\
      \midrule
      T1\;  && 591 & 3.0 & $-0.47$ & $-5.0$ & 2.0 & 1200 && $-0.011$ & 0.000 & 0.000 & 0.000 \\
      T2\;  && 946 & 3.0 & $-0.47$ & $-5.0$ & 1.0 & 1200 && $-0.011$ & 0.000 & 0.000 & 0.000 \\
      T3\;  && 941 & 3.0 & $-0.28$ & $3.0$ & 1.0 & 1200  && 0.004 & 0.046 & 0.061 & 0.015 \\
      T4\;  && 1246 & 3.0 & $-0.50$ & $3.0$ & $-0.2$ & 1200 && 0.007 & 0.111 & 0.149 & 0.037\\
      T4' && 3738 & 3.0 & $-1.50$ & $9.0$ & $-1.8$ & 3600 && 0.007 & 0.111 & 0.149 & 0.037\\
      T5\;  && 846 & 1.0 & $-0.56$ & $-1.32$ & $0.08$ & 849 && $-0.007$ & $-0.020$ & $-0.027$ & $-0.007$ \\
      T5'  && 2538 & 1.0 & $-1.68$ & $-3.96$ & $0.72$ & 2547 && $-0.007$ & $-0.020$ & $-0.027$ & $-0.007$ \\
      \bottomrule
    \end{tabular}
\end{table}
%-----------------------------------------------------------

%-----------------------------------------------------------
\begin{figure}[t!]
  \centering
  \includegraphics[width=0.41\textwidth]{WG2/WG2_6_EFT_Models/Triplet_VH_realistic} 
  \hspace*{0.05\textwidth}
  \includegraphics[width=0.41\textwidth]{WG2/WG2_6_EFT_Models/Triplet_WBF_realistic2_vimproved} \\[-3.6mm]
  \includegraphics[width=0.41\textwidth]{WG2/WG2_6_EFT_Models/Triplet_VH_realistic2_vimproved} 
  \hspace*{0.05\textwidth}
  \includegraphics[width=0.41\textwidth]{WG2/WG2_6_EFT_Models/Triplet_WBF_realistic} \\[-3.6mm]
  \includegraphics[width=0.41\textwidth]{WG2/WG2_6_EFT_Models/Triplet_VH_alternative} 
  \hspace*{0.05\textwidth}
  \includegraphics[width=0.41\textwidth]{WG2/WG2_6_EFT_Models/Triplet_WBF_alternative} \\[-6mm]
  \caption{Distributions for WBF production and Higgs-strahlung
    in the vector triplet model. Figure modified from
    Ref.~\cite{Brehmer:2015rna}.}
  \label{fig:triplet}
\end{figure}
%-----------------------------------------------------------

%-----------------------------------------------------------
\begin{figure}[t!]
  \centering
  \includegraphics[width=0.43\textwidth]{WG2/WG2_6_EFT_Models/Triplet_VH_log} 
  \hspace*{0.05\textwidth}
  \includegraphics[width=0.43\textwidth]{WG2/WG2_6_EFT_Models/Triplet_WBF} 
  \caption{Distributions for WBF Higgs boson production and Higgs-strahlung
    in the vector triplet model for both the default and $v$-improved matching conditions.
    Figure modified from Ref.~\cite{Brehmer:2015rna}.}
  \label{fig:v-improvement}
\end{figure}
%-----------------------------------------------------------

%-----------------------------------------------------------
\begin{figure}[t]
  \centering
  \includegraphics[width=0.43\textwidth]{WG2/WG2_6_EFT_Models/VH_T1_Vpt_zoom} 
  \hspace*{0.05\textwidth}
  \includegraphics[width=0.43\textwidth]{WG2/WG2_6_EFT_Models/WBF_T4_j1pt_zoom}
  \caption{Distributions for WBF Higgs boson production and Higgs-strahlung
    in the vector triplet model with and without the dimension-6
    squared contribution. Figure from Ref.~\cite{Biekotter:2016ecg}.}
  \label{fig:squared}
\end{figure}
%-----------------------------------------------------------



Given scalar extensions of the Standard Model do not challenge
the dimension-6 approach to LHC Higgs data we now assume a
modification of the weak gauge sector.  It consists of a massive
vector field $V^a_\mu$ forming an $SU(2)$ triplet. To allow for large,
tree-level modifications of LHC observables we assume that the new
fields mix with the weak bosons,
%
\begin{alignat}{5}
\mathscr{L} \supset& \,
  - \dfrac{1}{4}\,V_{\mu\nu}^a\,V^{\mu\nu\, a}
  + \dfrac{M_V^2}{2}\,V_\mu^a\,V^{\mu\,a}
 \notag \\
&  + i\,\frac{g_V}{2} \,c_H\,V_\mu^a\,\left[\phi^\dagger \sigma^a \,\overleftrightarrow{D}^\mu\,\phi\,\right]
  +\dfrac{g_w^2}{2 g_V}\,V_\mu^a\,\sum_\text{fermions}\, c_F \overline{F}_L\,\gamma^\mu\, \sigma^a \,F_L
%  + \dfrac{g_V}{2}\,\cvvv\,\epsilon_{abc}\,V_\mu^a\,V_\nu^b\,D^{[\mu}V^{\nu]c}
  + g_V^2\,c_{VVHH}\,V_\mu^a\,V^{\mu a}\, \phi^\dagger \phi + \cdots
%  - \dfrac{g_w}{2}\,\cvvw\,\epsilon_{abc}\,W^{\mu\nu}\,V_\mu^b\,V_\nu^c \,.
 \label{eq:lag-vectortriplet}
\end{alignat}
%
After mixing with the $W$ and $Z$ bosons we denote the new heavy
states as $\xi^0$ and $\xi^\pm$. The masses of these particles define
the  matching scale $\Lambda = m_\xi$ in our $v$-improved matching.
Integrating out the vector triplet leaves us with a set of dimension-6
Wilson coefficients generated at tree level
%
\begin{align}
\bar{c}_{H} &= \dfrac{3\,g^2\,v^2}{4\,m_\xi^2}\,\left[c_H^2\dfrac{g_V^2}{g^2}  - 2\,c_F\,c_H\right] 
&\bar{c}_{6} &= \dfrac{g^2\,v^2}{m_\xi^2}\,\left[c_H^2\dfrac{g_V^2}{g^2} - 2\,c_F\,c_H \right] \notag \\
\bar{c}_{f} &= \dfrac{g^2\,v^2}{4\,m_\xi^2}\,\left[c_H^2\dfrac{g_V^2}{g^2}  - 2\,c_F\,c_H \right] 
&\bar{c}_{W} &= - \dfrac{m_W^2}{m_\xi^2}\, c_Fc_H \; .
 \label{eq:triplet_coefficients}
\end{align}
%
This universal structure implies that along a line in $c_F$ vs $c_H$
all Wilson coefficients except for the operator $\mathcal{O}_W$ vanish. 
Following the argument from the scalar top partners we neglect
further, loop-induced contributions. The Wilson coefficients induced
at tree level are shown together with the model parameters for a set
of benchmarks in \refT{tab:triplet_benchmarks}. In the definition
of these benchmarks we ignore experimental constraints on those models
as well as open questions concerning their ultraviolet
completions. They are merely chosen to test the agreement between the
full model predictions and the dimension-6 Lagrangian at the
LHC. Moreover, the notion of weakly interacting new particles might
not really apply, given the size of the couplings defined in
Eq.\eqref{eq:lag-vectortriplet}.\bigskip

In \refF{fig:triplet} we show a set of sample distributions for
the vector triplet model. In the upper panel for the $Vh$ channel we
immediately see what the limitations in matching the dimension-6
Lagrangian are: the benchmark points include new states at
1.2~TeV. The invariant mass distribution $m_{Vh}$ develops a pole with
tails reaching down to around $m_{Vh} = 600$~GeV. Below this, at least
the $v$-improved dimension-6 Lagrangian follows the full model
description to around 20~\%. What is remarkable is that the
description of the full model without the heavy $\xi$ state deviates
significantly from the complete model and from the dimension-6
Lagrangian. Far below the mass shell the latter indeed describes the
effect of the $s$-channel $\xi$ exchange, while it obviously fails to
reproduce the pole region. The WBF distribution shows less dramatic
effects, because the new states occur in the $t$-channel and there is
no on-set of a resonance peak.  Moreover, for the same benchmark model
we observe a different sign of the (interference) effects; now the
full model as well as the dimension-6 approximation stay below the
Standard Model curve. Over the entire $p_{T,j_1}$ range the agreement
between the full model and the dimension-6 Lagrangian with
$v$-improved matching is excellent even in regions where deviations
from the Standard Model are due to new particle exchange.

In the second row of \refF{fig:triplet} we show another benchmark
point, where the new resonance peak in $m_{Vh}$ appears around
850~GeV, and the interference effects between the Standard Model
continuum and the developing pole above $m_{Vh} = 500$~GeV are
destructive. The full model and its dimension-6 agree well into the
range where the extended model deviates from the Standard Model. For
WBF production the new particles in the $t$-channel lead to a
significant enhancement of the $p_{T,j}$ distribution, which is
described by the dimension-6 approximation to transverse momenta
around 500~GeV.

In the lower panels of \refF{fig:triplet} we show the same
distributions for modified benchmark points where the masses of the
new particles are heavier and this decoupling effect is compensated by
larger couplings, so that the Wilson coefficients are the same as in
the scenarios shown in the upper panels. In the absence of new
resonances the agreement between the full vector triplet model and the
dimension-6 description improves to an almost perfect match,
reflecting the fact that higher-dimensional operators are still most
appropriate in describing strongly interacting models at the
LHC.\bigskip

While for the generic high-mass scenarios shown in
\refF{fig:triplet} the choice of default and $v$-improved matching
does not make a big difference, we demonstrate in
\refF{fig:v-improvement} that this question can be crucial for
other benchmarks. Here the dimension-6 description based on the
default matching fails to reproduce the full model already in the bulk
of the distributions. The large discrepancies are caused by low masses
of the new states as shown in Eq.\eqref{eq:v-improvement}.  The
$v$-improved matching, designed to include such effects, leads to
impressive agreement up to large energies.\bigskip

Finally, an open question is if in the dimension-6 approach we want to
include the squared dimension-6 term in the combination $|\mathcal{M}_\text{SM} +
\mathcal{M}_\text{D6}|^2$.  For our strictly dimension-6 approach this is an entirely
practical question, as long as it is clearly stated what is done. One
issue of the truncation without the dimension-6 squared terms is that
the matrix element squared is not guaranteed to be positive; this is
true even if the effective theory is valid and dimension-8 operators
are negligible, but the new physics effects dominate over the Standard
Model and the bulk contribution stems from the dimension-6 structures.
 
In \refF{fig:squared} we show two distributions for the vector
triplet model in an extreme benchmark point and based on $v$-improved
matching. For $Vh$ production and WBF production we choose a benchmark
point with large new physics contributions, negatively interfering
with the Standard Model contribution. For the $Vh$ process we show the
$p_{T,V}$ distribution, which is strongly correlated with $m_{Vh}$. In
spite of the fact that the new particles only occur at $m_\xi =
1.2$~TeV the predictions without the dimension-6 squared term become
negative for $p_{T,V} > 230$~GeV for $Vh$ production and for $p_{T,j}
> 550$~GeV for WBF. In particular the former is within reach of early
LHC analyses.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsubsection*{Outlook}

%-----------------------------------------------------------
\begin{table}[b!]
 \caption{Possible sources of failure of dimension-6 Lagrangian at the
   LHC.  We use parentheses where deviations in kinematic distributions
   appear, but are unlikely to be observed in realistic scenarios.}
 \label{tab:differences}
\renewcommand{\arraystretch}{1.2}
\centering
\begin{tabular}{ll c ccc}
  \toprule
  Model & Process &\hspace*{1em}& \multicolumn{3}{c}{EFT failure} \\ 
  \cmidrule{4-6}
      & && resonance & kinematics & matching \\
  \midrule
  singlet & on-shell $h \to 4 \ell$, WBF, $Vh$, \dots && & & $\boldsymbol{\times}$  \\
      & off-shell WBF, \dots && & $(\boldsymbol{\times})$ & $\boldsymbol{\times}$ \\
      & $hh$ && $\boldsymbol{\times}$ &  $\boldsymbol{\times}$ & $\boldsymbol{\times}$ \\
  2HDM    & on-shell  $h \to 4 \ell$, WBF, $Vh$, \dots && & & $\boldsymbol{\times}$  \\
      & off-shell $h \to \gamma \gamma$, \dots && & $(\boldsymbol{\times})$ & $\boldsymbol{\times}$ \\
      & $hh$ && $\boldsymbol{\times}$ &  $\boldsymbol{\times}$ & $\boldsymbol{\times}$ \\
  top partner & WBF, $Vh$ && & & $\boldsymbol{\times}$ \\
  vector triplet & WBF  &&  & $(\boldsymbol{\times})$ & $\boldsymbol{\times}$ \\ 
      & $Vh$ && $\boldsymbol{\times}$ & $(\boldsymbol{\times})$ & $\boldsymbol{\times}$ \\       
  \bottomrule
\end{tabular}
\end{table}
%-----------------------------------------------------------



In view of the limited precision of early LHC data, and the typical
size of new physics deviations, it is often assumed that a consistent
EFT framework is of little practical use in LHC Higgs analyses.  The
reason is that models with a clear hierarchy of scales will only
predict small deviations in LHC observables. For many key
observables, the situation will get better with more LHC data being
analysed, until all relevant observables become systematics-limited or
theory-limited. The crucial question then become how well an ad-hoc
truncated dimension-6 Lagrangian describes LHC observables for example
compared to a weakly interacting full model.\bigskip

\vfill
\newpage

Our first finding is that weakly interacting new physics models
usually do not generate a large number of dimension-6 operators with
non-negligible Wilson coefficients. This is particularly true for
extended scalar sectors and all operators affecting associated 
Higgs boson production and Higgs boson production in weak boson fusion. Tree-level
effects tend to be structurally simple, numerically small, and well
described by a dimension-6 Lagrangian.  Loop-induced effects for
example induced by scalar top partners will be very hard to measure,
and possible deviations between the full model and the dimension-6
approximation will not cause any problem. Effects on the gluon fusion
process can be larger, but actual model predictions are known to agree
well with the dimension-6 framework.  This line of argument becomes
stronger for more realistic new physics scenarios, compatible with all
current constraints.  If instead we want to generate large deviations
from the Standard Model we should turn to extensions of the weak gauge
sector. Here we can test how well a properly matched dimension-6
Lagrangian described the sizeable changes in the LHC kinematics.\bigskip

Second, we find very good agreement between the full models extending
the gauge and Higgs sector and the respective dimension-6
approximation for the relevant LHC observables. In cases where the
standard matching procedure reaches its limitations, a $v$-improved
matching procedure leads to excellent agreement between the full model
and the dimension-6 approximation for our set of models. Note that our
comparison between the full model and the dimension-6 approximation
does not necessarily imply that all individual dimension-8 operators
are negligible, because towers of higher-dimensional operators can
cancel due to an unknown structure or even symmetry. We illustrate our
findings in \refT{tab:differences}.\bigskip

Finally, we confirm that the dimension-6 approximation typically
breaks down when we become sensitive to new particles, often visible
as poles in the $s$-channel. Unless we start observing such new
resonances the dimension-6 approach seems valid to describe large
classes of weakly interacting new physics at the LHC. The consistent
effective field theory as well as the dimension-6 Lagrangian allow us
to describe kinematic distributions and to include electroweak quantum
corrections. The fundamental difference between the two approaches is
that a consistent effective theory allows us to assign a theoretical uncertainty
to the truncated operator basis in the model hypothesis we are testing
at the LHC. In contrast, the dimension-6 Lagrangian does not include such a
theoretical uncertainty. On the other hand, in most searches for new
physics at the LHC we do not account for theoretical uncertainties
beyond the perturbative QCD description, either. This means that the 
missing, most likely sizeable, theoretical uncertainty in the
dimension-6 approach only has to be accounted for when we translate
our findings into full weakly interacting models.
This implies that from an experimental perspective a
dimension-6 Lagrangian can be used in LHC Higgs physics as long as we
do not observe an obvious breakdown through new resonances. 

%\bibliographystyle{plain}
%\bibliography{comparison}{}

%\end{document}
